<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$sab_id=limpiar($_GET['sab_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM sabores_combos WHERE sab_id='$sab_id'") or die(mysqli_error($con));
?>